/* Font Faces */
@font-face {
    font-family: 'bebas_neue';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
    
@font-face {
    font-family: 'roboto';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
    
@font-face {
    font-family: 'roboto_black';
    src: url('roboto-black-webfont.eot');
    src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-black-webfont.woff') format('woff'),
         url('roboto-black-webfont.ttf') format('truetype'),
         url('roboto-black-webfont.svg#roboto_bkbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
    
@font-face {
    font-family: 'roboto bold';
    src: url('roboto-boldcondensed-webfont.eot');
    src: url('roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondensed-webfont.woff') format('woff'),
         url('roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('roboto-boldcondensed-webfont.svg#roboto_cnbold') format('svg');
    font-weight: normal;
    font-style: normal;